.tabs > DIV {
	margin-top: 10px;
}

.tabs .horizontal { margin-top:5px; }

.tabs .horizontal LI {
	background: white;
	border-bottom: 4px solid #E5E5E5;
	border-top: 1px solid #f1f1f1;
	border-left: 1px solid #f1f1f1;
	border-right: 1px solid #f1f1f1;
        margin-bottom:3px;
}

.tabs .horizontal LI:hover {
	background: #7ecef4;
	border-bottom: 4px solid #02a0ea;
}

.tabs .horizontal LI:hover A {
	color: white;
}

.tabs .horizontal .active {
	background: #7ecef4 !important;
	border-bottom: 4px solid #02a0ea !important;
}

.tabs .horizontal .active A {
	color: white !important;
        font-weight:bold;
}

UL.horizontal > LI {
	display: inline-block;

	/* IE */
	*margin: 1px;
	zoom: 1;
	*display: inline;
}